	.footer .groupbox{
		width: 32%;
	}
	
	/* ----------------------------------- All mobile sizes */
	@media only screen and (max-width: 767px) {
			
			.footer .groupbox{
				width: 100%;
			}			
			
	
	}	

	div#headerslider {
		z-index:1;
	}
	div#headerslider>div {
		z-index:-1;
	}	